3
$\begingroup$

please i'm a student and i need help in my project which is based on an already existing program. The problem that the program is ancient( Mathematica 5.0) and doesn't fit with the new versions of mathematica. I succeeded to get the old version 5.0 but problem is that the package " wavelets " is not found and in the new versions is pre-defined. Can any one help me with searching that package or how to get it( for example will it work if i install an old version of matlab) ???

$\endgroup$
  • 2
    $\begingroup$ Evidently the old Wavelet Explorer is discontinued. Can you figure out if the newer built-in Wavelet Analysis functionality replaces it? $\endgroup$ – Chris K Nov 19 '19 at 19:14
  • 3
    $\begingroup$ There is even a conversion tutorial for old WaveletExplorer package. $\endgroup$ – Pinti Nov 20 '19 at 8:51
4
$\begingroup$

The old Wavelet Explorer has been discontinued. The newer built-in Wavelet Analysis functionality replaces it, with a conversion tutorial here.

$\endgroup$

Not the answer you're looking for? Browse other questions tagged or ask your own question.